.sf-wrapper {
max-width: 800px!important;
}
form.simple-form.white .custom-checkbox-label input:checked ~ .custom-checkbox-button, form.simple-form.dark .custom-checkbox-label input:checked ~ .custom-checkbox-button, form.simple-form.purple .custom-checkbox-label input:checked ~ .custom-checkbox-button, form.simple-form.red .custom-checkbox-label input:checked ~ .custom-checkbox-button, form.simple-form.green .custom-checkbox-label input:checked ~ .custom-checkbox-button, form.simple-form.blue .custom-checkbox-label input:checked ~ .custom-checkbox-button, form.simple-form.faded-light .custom-checkbox-label input:checked ~ .custom-checkbox-button, form.simple-form.faded-dark .custom-checkbox-label input:checked ~ .custom-checkbox-button {
    background-color: lightgray!important;
    border-color: lightgray!important;
}
form.simple-form.white:not(.none-style), form.simple-form.dark:not(.none-style), form.simple-form.purple:not(.none-style), form.simple-form.red:not(.none-style), form.simple-form.green:not(.none-style), form.simple-form.blue:not(.none-style), form.simple-form.faded-light:not(.none-style), form.simple-form.faded-dark:not(.none-style) {
border-radius: 0!important;
} 
form.simple-form.white.underline-style input, form.simple-form.white.underline-style textarea, form.simple-form.white.underline-style select {
font-weight: bold!important;
}
form.simple-form .simple-files .simple-files-trigger:hover {
border: 2px dashed black!important;
}
.buttonform {
    background-color: #e2e2e2!important;
    border: none!important;
    color: black!important;
    padding: 5px 12px!important;
    text-align: center!important;
    text-decoration: none!important;
    display: inline-block!important;
    font-size: 16px!important;
    margin: 10px 3px!important;
    cursor: pointer!important;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    border-radius: 30px!important;
  }
  .buttonform:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19)!important;
  }
